Subject: Re: bug#1092: compilation-goto-error goes to wrong location when buffer has hidden regions

From: Stefan Monnier <[email-masked]>
Date: Wed, 06 Jan 2016 23:17:09 -0500

> I have to say I'm in complete agreement with Eli on this point. If it's code
> that we'll ship, it deserves to be fixed like any other functionality we
> deliver.  If it's no longer to be fixed or maintained, it should be removed.
> Delivering buggy code is not a sound deprecation strategy.

We're talking a bout bugs we've shipped long before they were
reported.  And where removing the feature would piss off many
more people.

Anyway, it's not really my problem any more, luckily,

        Stefan